<?php

/*
  PHP version 5
  Copyright (c) 2002-2018 ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030

function app_admin_file_list() {
	$file_array[] = "control/OnlineService.php";
	$file_array[] = "espcms_admin_includes/link/OnlineServiceLink.php";
	$file_array[] = "espcms_admin_includes/OnlineServiceDB.php";
	$file_array[] = "espcms_admin_templates/onlineservice/onlineservice_add.html";
	$file_array[] = "espcms_admin_templates/onlineservice/onlineservice_edit.html";
	$file_array[] = "espcms_admin_templates/onlineservice/onlineservice_index.html";
	$file_array[] = "espcms_admin_templates/onlineservice/onlineservice_list.html";
	return $file_array;
}
function app_web_file_list() {
	$file_array[] = "espcms_includes/lanpack/zh_CN/onlineservice_pack.php";
	$file_array[] = "espcms_web/lib_im.php";
	return $file_array;
}
function app_db_list() {
	$db_array[] = "calling";
	return $db_array;
}
function app_menu() {
	$menu_name_ke[] = "OnlineService";
	return $menu_name_ke;
}
